Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:16:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aleesha fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  aleesha fatima Bot:  Hi Aleesha Fatima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 AM, 05th May                     aleesha fatima                    Thanks           11:50 AM, 05th May                     aleesha fatima                    Hi, I received my order 9657924393 Yesterday which I wasn’t aware about. But my family told me it came yesterday but I wana request a return. A pick up from the house if possible thanks           11:52 AM, 05th May                   Juhi                   Hi Aleesha, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:52 AM, 05th May                     aleesha fatima                    It was a baby cot           11:52 AM, 05th May                     aleesha fatima                    Ordered from U.K. online to my parents house           11:52 AM, 05th May                     aleesha fatima                    Paid in gbp           11:52 AM, 05th May                     aleesha fatima                    I wana return it please           11:52 AM, 05th May                     aleesha fatima                    It’s in its original packaging           11:53 AM, 05th May                     aleesha fatima                    ??           11:54 AM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:55 AM, 05th May                     aleesha fatima                    Thanks           11:55 AM, 05th May                   Juhi                   We would like to inform you that it is a non returnable item           11:56 AM, 05th May                     aleesha fatima                    Why?           11:56 AM, 05th May                     aleesha fatima                    It’s 200 dhiram cheaper now           11:56 AM, 05th May                     aleesha fatima                    So either provide me with a 200 aed voucher or take this back           11:57 AM, 05th May                     aleesha fatima                    I’m not accepting this           11:57 AM, 05th May                   Juhi                   We have this information on our website too that this can not be returned as any item which needs assembly can not be returned or exchanged.           11:57 AM, 05th May                     aleesha fatima                    It is in its original packaging           11:57 AM, 05th May                     aleesha fatima                    Not even touched           11:57 AM, 05th May                   Juhi                   We have different prices at different times.           11:57 AM, 05th May                     aleesha fatima                    And was suppose to be delivered today           11:57 AM, 05th May                     aleesha fatima                    Why did they deliver yesterday when I asked them to deliver 5th may?           11:58 AM, 05th May                     aleesha fatima                    This is ridiculous           11:58 AM, 05th May                   Juhi                   We apologise but we can not accept any return of the item           11:58 AM, 05th May                     aleesha fatima                    I’ve been shopping with babyshop since forever           11:58 AM, 05th May                     aleesha fatima                    Welll if you can’t return it I’d like a compensation           11:58 AM, 05th May                     aleesha fatima                    ?           12:00 PM, 05th May                     aleesha fatima                    I’ve got the other deal in my basket since last night           12:01 PM, 05th May                   Juhi                   We are really sorry but the prices keep on changing on our website we can not provide any compensation just because the price has fallen down.           12:01 PM, 05th May                     aleesha fatima                    Your service is pathetic           12:02 PM, 05th May                   Juhi                   we apologise for the inconvenience.           12:03 PM, 05th May                     aleesha fatima                    Well my brother just range babyshop and they said if it’s not assembled you can return it           12:05 PM, 05th May                     aleesha fatima                    So idk what nonsense you telling me           12:05 PM, 05th May                   Juhi                   We are really sorry but as per our policies it can not be returned.           12:08 PM, 05th May                   Juhi                   Is there anything else, I can help you with?           12:11 PM, 05th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:15 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518146